<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a76e9b9ed58f336cb4cbc0cddf6a801f">
  <dict>
    <!--2022-05-24 11:00:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
